.catalog-section__wrap {
    /* position: relative; */
    /* z-index: 8; */
}

.catalog-section__items {grid-gap: .5rem;}



.catalog-ndx__tab-btn {
    box-shadow: inset 0rem 0rem 0rem 1px rgba(20, 33, 65, 0.14) !important;
    height: 4.5rem;
    border-radius: 0.875rem;
    font-size: 1rem;
    font-style: normal;
    font-weight: 500;
    line-height: 2rem; /* 200% */
    letter-spacing: 0.04rem;
    text-transform: uppercase;
    font-weight: 600;
    color: rgba(20, 33, 65, 0.60) !important;
}

.catalog-ndx__tab-btn:hover {
    box-shadow: inset 0rem 0rem 0rem 0px rgba(20, 33, 65, 0.14) !important;
}

.catalog-ndx__tab-btn.is-active {
    box-shadow: none !important;
    background: rgba(20, 33, 65, 0.07);
    color: var(--color__dark) !important;
}



@media screen and (max-width: 991px) {
    .catalog-section__items {
        grid-template-columns: repeat(2, 1fr);
        gap: .5rem;
        margin-top: 1rem !important;
    }
    .catalog-section__title {
        max-width: 100% !important;
    }
    
    .page-count {
        width: 100%;
        padding-left: 0 !important;
        margin: 0 !important;
    }

    .catalog-section__head {
        margin-top: 1rem !important;
    }

    .catalog-section__title {
        max-width: 100% !important;
    }
    
    .page-count {
        width: 100%;
        padding-left: 0 !important;
        margin: 0 !important;
    }

    .catalog-section__nav {
        max-width: 100% !important;
        width: 100%;
        margin-bottom: 1rem;
    }
    
    .catalog-section__nav-row {
        width: 100%;
    }
    .catalog-ndx__tab-btn {
        line-height: 1.5rem;
    }
}

@media screen and (max-width: 768px) {

}

@media screen and (max-width: 640px) {

}